<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-commercial-overview.qdoc -->
  <title>Commercial Features | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Commercial Features</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
<p class="naviNextPrevious headerNavi">
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Commercial Features</h1>
<span class="subtitle"></span>
<!-- $$$creator-commercial-overview.html-description -->
<div class="descr"> <a name="details"></a>
<p><a title="Available under certain Qt licenses."><img src="images/commercial.png"/></a></p>
<p>You can use the following Qt Creator features if you have the appropriate <a href="http://qt.io/licensing/">Qt license</a>:</p>
<ul>
<li><a href="qtquick-iso-icon-browser.html">Browsing ISO 7000 Icons</a> in the Design mode</li>
<li><a href="http://doc.qt.io/QtForDeviceCreation/index.html">Developing for embedded devices</a></li>
<li><a href="http://doc.qt.io/qtcreator/creator-overview-qtasam.html">Qt Application Manager</a> integration</li>
</ul>
</div>
<!-- @@@creator-commercial-overview.html -->
<p class="naviNextPrevious footerNavi">
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2019 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
